Please note:

The documentation and examples for this package is in
python-medusa-doc.

When you install that package, you can find the documentation and
examples in /usr/share/doc/python-medusa-doc.
